### Property

# Devhelp BookListDirectory:directory

since: 3.30

#### Declaration

    property directory: Gio.File [ read, write, construct-only ]

#### Description [src]

The directory, as a `GFile`, containing a set of Devhelp books.

Type:`GFile`

Available since: 3.30

Getter method | `dh_book_list_directory_get_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes